{
  "id": 3089857,
  "name": "Edward Hines Lumber Company, appellant, v. C. T. Dawson et al., appellees",
  "name_abbreviation": "Edward Hines Lumber Co. v. Dawson",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,465",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 589,
    "ocr_confidence": 0.475,
    "sha256": "580aa750157a392a83ec8d07f49061c20802bd8acbe94a230ea21e2a62299994",
    "simhash": "1:635953cc6c0f8cb0",
    "word_count": 93
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Hines Lumber Company, appellant, v. C. T. Dawson et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Homer J. Smith, for appellant. Montgomery, Hart & Smith, for appellees; William P. McCracken, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Edward Hines Lumber Company, appellant, v. C. T. Dawson et al., appellees.\nGen. No. 28,465.\nMechanic\u2019s lien claim. Bill dismissed. Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 24, 1924.\nReversed and remanded with directions.\nOpinion filed March 10, 1924.\nHomer J. Smith, for appellant. Montgomery, Hart & Smith, for appellees; William P. McCracken, Jr., of counsel."
  },
  "file_name": "0630-01",
  "first_page_order": 658,
  "last_page_order": 658
}
